<?
  $site["dbhost"]   = 'localhost';
  $site["dbname"]   = 'cma';//ubah disini
  $site["dblogin"]  = 'root'; //ubah disini
  $site["dbpass"]   = 'benk';//ubah disini
  mysql_connect($site["dbhost"], $site["dblogin"], $site["dbpass"]);
  mysql_select_db($site["dbname"]);
?>
